import { createApp } from "vue";
import ElementPlus from "element-plus";
import "element-plus/dist/index.css";

import router from "./router";


import App from "./App.vue";
import * as ElementPlusIconsVue from "@element-plus/icons-vue";

const app = createApp(App).use(router);
for (const [key, component] of Object.entries(ElementPlusIconsVue)) {
  app.component(key, component);
}
app.use(ElementPlus);
app.mount("#app");
